.m-left{height: 920px;position: relative;background-color: #f3f3f3;}
.m-left>img{width: 100%;height: 100%;}
.left-item{margin: 0 20px 0 15px;}
/*body{background-color: grey;}*/
.middle{
    max-width: 1240px;
    margin: 0 auto;
    background-color: #00000005;
}
.content-box{padding: 30px 30px 30px 0;}
.m-title{
    padding: 30px 30px 10px 30px;
    border-bottom: 4px solid #d7bb95;
}
.left-img{position: absolute;top: 50%;left: 50%; transform: translate(-50%,-50%);}
.left-img>img{width: 100%;}
.mb-item{margin-bottom: 25px;}
.iconfont{margin-right: 10px;}
.layui-card-body{height: 135px; margin-left: 25px;}
#first-item{height: 105px;}
.layui-card-header{color: #054994;}
.item-font{position: relative;}
.middle .iconfont{position: absolute;left: -20px;}

@media screen and (max-width: 769px) {
    .content-box{padding: 30px 0 !important;}
    .mb-item{height: 175px;padding-right: 5%;}
    .layui-card-body{height: auto;}
    #hkgyl{font-size: 13px;}
    .left-item{margin: 20px 0;}
    .m-left{display: none;}
}
